require("copilot").setup({
  suggestion = { enabled = false },
  panel = { enabled = false },
})
vim.api.nvim_create_autocmd("VimEnter", {
  desc = "Disable Copilot by default on startup",
  command = "Copilot disable",
})
